@charset "UTF-8";
body,td,th, a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFF;
}
body {
	background-color: #000;
/*	background-image: url(../Assets/Body-JeanBoutin.png);
*/	background-repeat: no-repeat;
	margin: 0px;
}
a {
	margin-top: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #FFF;
}
a:active {
	color: #33C;
}

h1 {
	font-size: 4em;
	color: #FFF;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 2.5em;
}
h3  {
	margin-top: 0px;
	margin-bottom: 1px;
}
p  {
	margin-bottom: 0px;
	margin-top: 10px;
}

#DivContent {
	position: relative;
	top: 0px;
	width: 960px;
	height: 100%;
	z-index: 1;
	margin: 0 auto;
}
#DivHeader {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 960px;
	height: 88px;
	z-index: 1;
}
#Entete {
	position: absolute;
	left: 0px;
	top: 20px;
	width: 100%;
	height: 35px;
	z-index: 1000;
	padding-top: 20px;
	padding-left: 0px;
}
#Entete a {
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
	margin-left: 15px;
	color: #999;
}
#Entete a:hover, #Entete a:active,  {
	color: #FFF;
}
#Entete a:hover , #Entete a:active{
	color: #FFF;
}

#NavTop {
	position: absolute;
	left: 479px;
	top: 37px;
	width: 50%;
	height: 20px;
	z-index: 1;
	text-align: right;
}
#Nav {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 100%;
	height: 26px;
	z-index: 40;
	text-align: center;
	text-transform: uppercase;
	background-color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 10px;
}

#Nav a{
	font-size: 1.2em;
	font-weight: normal;
	text-decoration: none;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#Nav a:hover, #Nav a:active     {
	color: #000;
	background-color: #FFF;
}

#Photographie {
	position: absolute;
	left: 0px;
	top: 186px;
	width: 100%;
	height: 270px;
	z-index: 30;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image: url(../Assets/JeanBoutin.jpg);
}
#DivProduction {
	position: absolute;
	left: 0px;
	top: 215px;
	width: 960px;
	height: 100px;
	z-index: 1000;
}
iframe {
	border: 1px solid #333;
}
.All {
	width: 435px;
	height: 300px;
	position: relative;
	float: left;
	z-index: 500;
	padding-left: 45px;
}
    .Video {
	height: 150px;
	width: 441px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	position: absolute;
}
.VideoBig {
	height: 300px;
	width: 465px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	float: left;
	position: relative;
}
#Contact, #CV{
	position: absolute;
	left: 25px;
	top: 68px;
	width: 860px;
	height: 385px;
	z-index: 60;
	background-color: #000;
	opacity: 0.85;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
	-moz-column-count: 3;
	-moz-column-gap: px;
	-webkit-column-count: 3;
	-webkit-column-gap: px;
	column-count: 3;
	column-gap: px;
	padding-bottom: 25px;
	visibility: hidden;
}
.VideoDescription {
	width: 388px;
	height: 62px;
	position: absolute;
	top: 239px;
	left: 0px;
}
.VideoDescription h2 {
	font-size: 1.2em;
	color: #CCC;
	margin-top: 0px;
	line-height: 0.9em;
}
.VideoDescription p {
	font-size: 1.1em;
	color: #777;
	line-height: 1.2em;
	margin-top: 8px;
}
td input  , td textarea{
	width: 100%;
}
td input   {
	width: 100%;
	height: 2em;
}
.label {
	padding-top: 10px;
	color: #fff;
	font-weight: bold;
}
.btn {
	width: 70px;
}
.btnFermer {
	position: absolute;
	left: 849px;
	top: 356px;
	width: 46px;
	height: 43px;
	z-index: 100;
}
#Realisation h4 {
	margin-bottom: 5px;
	margin-top: 15px;
}
#DivAdresse a:link {
	font-weight: bold;
}
#DivAdresse a:hover {
	color: #666;
}
